RequireJS 2.3.6

A JavaScript module loader.

Install-Package RequireJS -Version 2.3.6
dotnet add package RequireJS --version 2.3.6
<PackageReference Include="RequireJS" Version="2.3.6" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add RequireJS --version 2.3.6
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Dependencies

This package has no dependencies.

Version History

Version Downloads Last updated
2.3.6 26,765 8/27/2018
2.3.5 77,467 8/20/2017
2.3.4 20,907 7/21/2017
2.3.3 64,676 2/19/2017
2.3.2 78,351 9/17/2016
2.3.1 2,917 9/5/2016
2.3.0 928 9/4/2016
2.2.0 111,220 3/17/2016
2.1.22 91,498 11/21/2015
2.1.21 877 11/18/2015
2.1.20 66,812 7/27/2015
2.1.19 6,821 7/12/2015
2.1.18 35,686 5/29/2015
2.1.17 88,903 3/31/2015
2.1.16 20,104 2/10/2015
2.1.15 102,067 9/8/2014
2.1.14 48,380 6/2/2014
2.1.13 2,328 5/27/2014
2.1.12 718 5/27/2014
2.1.11 112,910 2/17/2014
2.1.10 17,589 1/9/2014
2.1.9 49,729 10/14/2013
2.1.8 54,162 7/9/2013
2.1.7 552 7/8/2013
2.1.6 21,832 5/11/2013
2.1.5 20,255 3/4/2013
2.1.4 18,691 1/24/2013
2.1.3 622 1/22/2013
2.1.2 15,273 11/21/2012
2.1.1 5,053 10/30/2012
2.0.4.1 8,744 8/8/2012
2.0.4 1,045 8/1/2012
1.0.6 9,252 2/17/2012
1.0.1 783 11/4/2011
1.0.0 707 10/19/2011
0.27.1 639 10/16/2011